[TuningWindow]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,0,0
NormPos=132,163,496,585

[ResWindow]
Flags=2
ShowCmd=3
MinMaxPos=-1,-1,-4,-4
NormPos=121,179,601,610

[QuestWindow]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,-4,-4
NormPos=118,19,710,516
TwoZeroQuestMenu_Checked=False
TwoZeroQuestCmd_Checked=False

[PrintingSetup]
Flags=0
ShowCmd=1
MinMaxPos=-1,-1,-1,-1
NormPos=264,240,760,528
GrPlace_ItemIndex=0
GridVStep_ItemIndex=1
OnePage_Checked=True
ManyPage_Checked=False

[MainWindow]
Flags=2
ShowCmd=3
MinMaxPos=-1,-1,-4,-4
NormPos=18,45,676,496
Clock=True
GridYStep=50

[channel1]
Name=ÒÐÌ
select=True
Ku=3
Shift=131
YRatio=1
Shift_y=347
Color=0
Width=3
Invert=True
CalcMode=1

[channel2]
Name=ÊÑ
select=True
Ku=0
Shift=127
YRatio=1
Shift_y=81
Color=128
Width=2
Invert=False
CalcMode=1

[channel3]
Name=ÔÏÃ
select=True
Ku=2
Shift=130
YRatio=4
Shift_y=178
Color=16711680
Width=3
Invert=True
CalcMode=1

[channel4]
Name=ÂÄÕ
select=True
Ku=4
Shift=130
YRatio=1
Shift_y=67
Color=16711935
Width=2
Invert=True
CalcMode=1

[channel5]
Name=ÍÄÕ
select=True
Ku=4
Shift=130
YRatio=2
Shift_y=129
Color=255
Width=3
Invert=True
CalcMode=2

[channel6]
Name=ÊÃÐ
select=True
Ku=3
Shift=122
YRatio=4
Shift_y=264
Color=255
Width=2
Invert=False
CalcMode=1

[Options]
freq=50
TestTime=15
mt=2
WorkDir=D:\ARXIV\
NullTime=15
KuTime=10
GrChan=61
AllQuest=True
SumMode=0
CalcTime=10
MaxChan=9
???1=414D4D
???2=414B4A
???3=414A4C
???4=414145
???5=414D48
???6=414C4B
???7=4142484C
???8=414145
???9=414F49
???10=414DB2D3
???11=41454C4D
???12=414A4E4B
NumV1=8
NumV2=9
NumEks=1
NumMkf=7

[channel7]
Name=ÀÄ
select=True
Ku=3
Shift=130
YRatio=1
Shift_y=397
Color=32896
Width=2
Invert=True
CalcMode=1

[channel8]
Name=ÌÊÔ
select=True
Ku=3
Shift=127
YRatio=1
Shift_y=225
Color=8388736
Width=2
Invert=False
CalcMode=1

[channel9]
Name=V1
select=True
Ku=0
Shift=127
YRatio=1
Shift_y=311
Color=65535
Width=2
Invert=False
CalcMode=2

[channel10]
Name=V2
select=True
Ku=0
Shift=127
YRatio=1
Shift_y=325
Color=65280
Width=2
Invert=False
CalcMode=3
